\section{Progettazione del corso}

\import{tex-content/framework-insegnamento/progettazione-corso}{ore-di-studio-e-CFU}

\import{tex-content/framework-insegnamento/progettazione-corso}{metodo-pianificazione-lezioni}

\import{tex-content/framework-insegnamento/progettazione-corso}{come-applicare-PBL}

\import{tex-content/framework-insegnamento/progettazione-corso}{ricerca-strumenti-di-simulazione}

\import{tex-content/framework-insegnamento/progettazione-corso}{progettazione-lezioni}


